@font-face {
    font-family: sourceHanSansCN-Regular;
    src: url('./font/sourceHanSansCN-Regular.otf');
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: sourceHanSansCN-Medium;
    src: url('./font/SourceHanSansCN-Medium.otf');
    font-weight: normal;
    font-display: swap;
}

html,body {
    margin: 0;
    padding: 0;
    border: 0;
}

.digitalTopic {
    min-width: 1200px;
}

.digitalTopic h2,.digitalTopic h3,.digitalTopic h4,.digitalTopic h5,.digitalTopic h6 {
    font-family: sourceHanSansCN-Medium;
}

.digitalTopic * {
    font-family: sourceHanSansCN-Regular,-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei",SimSun, sans-serif;
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    /* -webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none; */
    outline: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent;
}

.digitalTopic img {
    width: 100%;
    display: block;
    pointer-events: none;
    background-color: #f2f2f2;
}

.digitalTopic img.ico {
    background-color: transparent;
}

.digitalTopic em,.digitalTopic th {
    font-style: normal;
}

.digitalTopic ol,.digitalTopic ul,.digitalTopic li {
    list-style: none;
}

.digitalTopic a {
    text-decoration: none;
    color: inherit;
    transition: color 0.25s ease;
}

.digitalTopic a:hover {
    outline: none;
    text-decoration: none;
}

.digitalTopic a:focus {
    outline: none;
}

.digitalTopic video {
    object-fit: cover;
    display: block;
    width: 100%;
}

.digitalTopic .swiper-wrapper {
    transition-timing-function: ease
}

.digitalTopic .re {
    position: relative;
    z-index: 1;
}

.digitalTopic .ab {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}

.digitalTopic .mainbox {
    position: relative;
    z-index: 5;
}

.digitalTopic .mainbox {
    max-width: 1600px;
    width: 83.333%;
    margin: 0 auto;
    position: relative;
    z-index: 5;
}

.digitalTopic.homepage .title {
    position: relative;
    color: #3D3D3D;
}

.digitalTopic.homepage .title h3 {
    font-size: 40px;
    font-weight: bold;
    line-height: 58px;
}

.digitalTopic.homepage .title p {
    font-size: 16px;
    line-height: 22px;
    margin-top: 10px;
}

.digitalTopic.homepage .title .more {
    display: block;
    font-size: 17px;
    line-height: 40px;
    width: 104px;
    height: 40px;
    background-color: #207BE6;
    color: #fff;
    text-align: center;
    position: absolute;
    right: 0;
    bottom: 0;
}

.digitalTopic .banner {
    position: relative;
}

.digitalTopic .banner .text h2 {
    font-size: 44px;
    line-height: 60px;
    color: #0380CA
}

.digitalTopic .banner .text {
    max-width: 1600px;
    width: 83.333%;
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 10%;
    display: flex;
    align-items: center;
    padding-left: 80px;
}

.digitalTopic .banner.swiper .text h2 {
    color: #5A74A5;
}

.digitalTopic .banner .swiper-pagination {
    display: flex;
    bottom: 0;
    align-items: flex-end;
    justify-content: center;
    height: 17.672%;
    padding-bottom: 16px;
    background: linear-gradient(180deg, rgba(44,84,168,0.00) 0%, rgba(36,71,143,0.4) 100%);
}

.digitalTopic .banner .swiper-pagination .swiper-pagination-bullet {
    width: 30px;
    height: 3px;
    margin: 0 6px;
    background-color: #fff;
    opacity: 0.4;
    border-radius: 0;
}

.digitalTopic .banner .swiper-pagination .swiper-pagination-bullet-active {
    opacity: 1;
}

.digitalTopic .homenav {
    width: 100%;
    background-color: #fff;
    height: 86px;
}

.digitalTopic .homenav .mainbox {
    display: flex;
    justify-content: flex-start;
}

.digitalTopic .homenav .mainbox a {
    font-size: 20px;
    line-height: 86px;
    margin-right: 80px;
    position: relative;
}

.digitalTopic .homenav .mainbox a::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 0;
    height: 4px;
    background-color: #207BE6;
}

.digitalTopic .homenav .mainbox a.active {
    font-weight: bold;
    color: #207BE6;
}

.digitalTopic .homenav .mainbox a.active::after {
    width: 100%;
}

.digitalTopic .homenav .mainbox a:hover {
    color: #207BE6;
}

.digitalTopic .hotnews {
    background-color: #F3F5FC;
    position: relative;
}

.digitalTopic .hotnews .bg {
    position: absolute;
    right: 0;
    top: 0;
    width: 37.65625%;
}

.digitalTopic .hotnews .mainbox {
    padding: 100px 0 120px;
}

.digitalTopic .hotnews .itembox {
    background-color: #fff;
    padding-left: 52.5%;
    position: relative;
    margin-top: 46px;
}

.digitalTopic .hotnews .itembox .hot {
    position: absolute;
    left: 0;
    top: 0;
    width: 52.5%;
    height: 100%;
}

.digitalTopic .hotnews .list {
    width: 100%;
    padding: 20px 40px 20px 44px;
}

.digitalTopic .hotnews .list .item {
    display: block;
    width: 100%;
    padding: 20px 0;
    border-bottom: 1px solid #f0f0f0;
}

.digitalTopic .hotnews .list .item:last-child {
    border-bottom: none;
}

.digitalTopic .hotnews .list .item h4 {
    font-size: 24px;
    line-height: 36px;
    font-weight: normal;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    color: #3D3D3D;
    transition: color 0.25s ease;
}

.digitalTopic .hotnews .list .item p {
    margin-top: 16px;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}

.digitalTopic .hotnews .list .item span:first-child {
    margin-right: 32px;
    flex-shrink: 0;
    flex-grow: 0;
}

.digitalTopic .hotnews .list .item span {
    font-size: 20px;
    line-height: 36px;
    color: #999;
    flex-grow: 1;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.digitalTopic .hotnews .list .item span i {
    display: inline-block;
    vertical-align: top;
    width: 20px;
    height: 36px;
    background-position: center;
    background-size: 100% auto;
    margin-right: 10px;
}

.digitalTopic .hotnews .list .item span i.ico1 {
    background-image: url('/images/news-ico1.png');
}

.digitalTopic .hotnews .list .item span i.ico2 {
    background-image: url('/images/news-ico2.png');
}

.digitalTopic .hotnews .list .item:hover h4 {
    color: #207BE6;
}

.digitalTopic .hotnews .hot .swiper-slide {
    display: flex;
    align-items: flex-end;
    overflow: hidden;
    position: relative;
}

.digitalTopic .hotnews .hot .img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    transition: transform 0.25s ease;
}

.digitalTopic .hotnews .hot .con {
    width: 100%;
    padding: 50px 140px 30px 30px;
    background: linear-gradient(180deg, rgba(0,0,0,0.00) 0%, rgba(0,0,0,0.80) 100%);
    position: relative;
    z-index: 5;
}

.digitalTopic .hotnews .hot p {
    font-size: 20px;
    line-height: 30px;
    color: #fff;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.digitalTopic .hotnews .hot h4 {
    font-size: 28px;
    line-height: 40px;
    color: #fff;
    font-weight: normal;
    margin-top: 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.digitalTopic .hotnews .hot .swiper-pagination {
    left: auto;
    right: 30px;
    bottom: 30px;
    width: auto;
    padding: 0 22px;
    height: 40px;
    line-height: 40px;
    border-radius: 20px;
    background-color: rgba(255,255,255,0.2);
    font-size: 20px;
    color: #fff;
}

.digitalTopic .hotnews .hot .swiper-pagination span {
    font-size: 20px;
    color: #fff;
}

.digitalTopic .hotnews .hot .swiper-slide:hover .img {
    transform: scale(1.05);
}

.digitalTopic .opinions {
    background-image: url('/images/opinions.png');
}

.digitalTopic .opinions .mainbox {
    padding: 120px 0
}

.digitalTopic .opinions .itembox {
    margin-top: 44px;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.digitalTopic .opinions .item {
    width: 19.375%;
    margin-top: 20px;
    margin-right: 0.78125%;
    position: relative;
    overflow: hidden;
}

.digitalTopic .opinions .item:nth-child(5n) {
    margin-right: 0;
}

.digitalTopic .opinions .item img {
    transition: transform 0.25s ease;
}

.digitalTopic .opinions .item .text {
    position: absolute;
    z-index: 5;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 78px 30px 20px;
    background: linear-gradient(180deg, rgba(0,86,187,0) 18%,rgba(0,86,187,0.9));
    line-height: 36px;
}

.digitalTopic .opinions .item h4 {
    color: #fff;
    font-size: 24px;
    font-weight: normal;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.digitalTopic .opinions .item p {
    color: #fff;
    font-size: 20px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.digitalTopic .opinions .item:hover img {
    transform: scale(1.05);
}

.digitalTopic .opinions .item .ab {
    width: 100%;
    height: auto;
    top: 10%;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.digitalTopic .opinions .item .ab h4 {
    color: #3D3D3D;
}

.digitalTopic .opinions .item .ab .more {
    display: block;
    font-size: 17px;
    line-height: 40px;
    width: 104px;
    height: 40px;
    background-color: #207BE6;
    color: #fff;
    text-align: center;
    margin: 30px auto 0;
}

.digitalTopic .monograph {
    background-color: #F3F5FC;
}

.digitalTopic .monograph .mainbox {
    padding: 120px 0
}

.digitalTopic .monograph .itembox {
    margin-top: 10px;
}

.digitalTopic .monographlist {
    flex-wrap: wrap;
    display: flex;
    justify-content: flex-start;
}

.digitalTopic .monographlist .item {
    width: 32.5%;
    margin-top: 30px;
    margin-right: 1.25%;
    background-color: #fff;
}

.digitalTopic .monographlist .item:nth-child(3n) {
    margin-right: 0;
}

.digitalTopic .monographlist .item .img {
    position: relative;
    cursor: pointer;
    overflow: hidden;
}

.digitalTopic .monographlist .item .re {
    z-index: 20;
    pointer-events: all;
    transition: transform 0.25s ease,opacity 0.25s ease;
}

.digitalTopic .monographlist .item .ab {
    width: 100%;
    height: 100%;
    background-color: #000;
}

.digitalTopic .monographlist .item h4 {
    padding: 30px;
    font-size: 24px;
    line-height: 36px;
    font-weight: normal;
    color: #3D3D3D;
}

.digitalTopic .monographlist .item:hover .img .re {
    transform: scale(1.05);
}

.digitalTopic .monographlist .item.play .re {
    opacity: 0;
    pointer-events: none;
}

.digitalTopic .monographlist div.item .img .re .re {
    position: relative;
    z-index: 1;
}

.digitalTopic .monographlist div.item .img .re::before {
    content: '';
    position: absolute;
    z-index: 5;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.15);
}

.digitalTopic .monographlist div.item .img .re::after {
    content: '';
    position: absolute;
    z-index: 5;
    top: 50%;
    left: 50%;
    width: 16%;
    height: 0;
    padding-bottom: 16%;
    background-image: url('/images/play.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    transform: translate3d(-50%,-50%,0);
}

.digitalTopic .platform .mainbox {
    padding: 120px 0 0
}

.digitalTopic .platform .itembox {
    margin-top: 10px;
    flex-wrap: wrap;
    display: flex;
    justify-content: flex-start;
}

.digitalTopic .platform .item {
    width: 31.25%;
    margin-top: 30px;
    margin-right: 3.125%;
}

.digitalTopic .platform .item:nth-child(3n) {
    margin-right: 0;
}

.digitalTopic .platform .item .img {
    position: relative;
    cursor: pointer;
    overflow: hidden;
}

.digitalTopic .platform .item .re {
    z-index: 20;
    pointer-events: all;
    transition: transform 0.25s ease,opacity 0.25s ease;
}

.digitalTopic .platform .item h4 {
    padding: 30px 0;
    font-size: 24px;
    line-height: 36px;
    font-weight: normal;
    color: #3D3D3D;
}

.digitalTopic .platform .item:hover .img .re {
    transform: scale(1.05);
}

.digitalTopic .boutique .mainbox {
    padding: 90px 0 100px
}

.digitalTopic .boutique .fenghui {
    margin-top: 50px;
    padding: 115px 130px 105px;
    background-image: url('/images/fenghui.jpg');
}

.digitalTopic .boutique .fenghui .instro {
    width: 70%;
    max-width: 940px;
    background: linear-gradient(90deg, rgba(0,86,187,0.90) 0%, rgba(0,86,187,0.78) 64%, rgba(0,86,187,0.00) 100%);
    padding: 50px 60px;
}

.digitalTopic .boutique .fenghui h4 {
    font-size: 30px;
    line-height: 42px;
    ;color: #fff;
}

.digitalTopic .boutique .fenghui .time {
    margin-top: 20px;
    font-size: 20px;
    line-height: 28px;
    ;color: rgba(255, 252, 252, 0.5);
}

.digitalTopic .boutique .fenghui .desc {
    margin-top: 20px;
    font-size: 20px;
    line-height: 36px;
    ;color: #fff;
}

.digitalTopic .boutique .fenghui .more {
    display: block;
    font-size: 17px;
    line-height: 40px;
    width: 138px;
    height: 40px;
    background-color: #fff;
    color: #207BE6;
    text-align: center;
    margin-top: 40px;
}

.digitalTopic .boutique .itembox {
    margin-top: 18px;
    flex-wrap: wrap;
    display: flex;
    justify-content: flex-start;
}

.digitalTopic .boutique .item {
    width: 31.25%;
    margin-top: 30px;
    margin-right: 3.125%;
}

.digitalTopic .boutique .item:nth-child(3n) {
    margin-right: 0;
}

.digitalTopic .boutique .item .img {
    position: relative;
    overflow: hidden;
}

.digitalTopic .boutique .item .re {
    z-index: 20;
    pointer-events: all;
    transition: transform 0.25s ease,opacity 0.25s ease;
}

.digitalTopic .boutique .item h4 {
    margin-top: 30px;
    font-size: 30px;
    line-height: 36px;
    font-weight: normal;
    color: #3D3D3D;
}

.digitalTopic .boutique .item p {
    margin-top: 12px;
    font-size: 20px;
    line-height: 36px;
    font-weight: normal;
    color: #3D3D3D;
}

.digitalTopic .boutique .item .more {
    display: block;
    font-size: 17px;
    line-height: 40px;
    width: 134px;
    height: 40px;
    background-color: #207BE6;
    color: #fff;
    text-align: center;
    margin-top: 40px;
}

.digitalTopic .boutique .item:hover .img .re {
    transform: scale(1.05);
}


.digitalTopicpop *{background-position: center;background-size:cover;background-repeat: no-repeat;margin:0; padding:0; border:0;box-sizing: border-box;}
.digitalTopicpop{position: fixed;top: 0;bottom: 0;left: 0;right: 0;margin: auto;z-index: 999;text-align: center;display: none;}
.digitalTopicpop .shadow{background:rgba(0,0,0,0.5);position:absolute; top: 0;bottom: 0;left: 0;right: 0;margin: auto; z-index:1;}
.digitalTopicpop .wrap{z-index: 2;position:absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;width: 100%;height: 100%;display: flex;align-items: center;justify-content: center;padding: 56px 0;}
.digitalTopicpop video{display: block;width: auto;height: 100%;}
.digitalTopicpop img{width: 100%;display: block;}

.digitalTopicpop .body{width: auto;height: 80%;position: relative;}
.digitalTopicpop .close{width: 36px;position: absolute;right: 0;top: -56px;cursor: pointer;}
.digitalTopicpop .content{width: auto;height: 100%;position: relative;cursor: pointer;}

.digitalTopicpop .video{position: relative;width: auto;height: 100%;z-index: 1;opacity: 0;transition: opacity 0.25s ease;}
.digitalTopicpop .img{position: absolute;width: 100%;height: 100%;top:0;left:0;z-index: 10;display: flex;align-items: center;justify-content: center;transition: opacity 0.25s ease;}
.digitalTopicpop .img {
    position: absolute;
    width: calc( ( 80vh - 46px * 2 ) / 16 * 9);
    height: 100%;
    top: 0;
    left: 50%;
    z-index: 10;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: opacity 0.25s ease;
    transform: translate(-50%, 0);
}
.digitalTopicpop .img .bg{transition: transform 0.25s ease;position: absolute;top: 0;left: 0;z-index: 1;width: 100%;height: 100%;}
.digitalTopicpop .img::before{content: '';width: 100%;height: 100%;position: absolute;top: 0;left: 0;z-index: 2;background-color: rgba(56, 56, 56, 0.4);}
.digitalTopicpop .img .con{width: 90%;position: relative;z-index: 5;}
.digitalTopicpop .img .ico{width: 20%;margin: 0 auto;}
.digitalTopicpop .img h4{margin-top: 24px;font-size: 24px;line-height: 36px;color: #fff;}
.digitalTopicpop .img p{margin-top: 8px;font-size: 20px;line-height: 28px;font-weight: normal;color: #fff;}
.digitalTopic .img:hover .bg{transform: scale(1.05);}
.digitalTopicpop.play .img{opacity: 0;pointer-events: none;}
.digitalTopicpop.play .video{opacity: 1;}
/* .digitalTopicpop{display: block;} */
.digitalTopic.opinionspage .mainbox {
    max-width: 1280px;
}

.digitalTopic.opinionspage .opinions .mainbox {
    padding: 100px 0 64px;
}

.digitalTopic.opinionspage .opinions .itembox {
    margin-top: 0;
}

.digitalTopic.opinionspage .opinions .item {
    width: calc((100% - 14px * 3)/4);
    margin-top: 20px;
    margin-right: 14px;
    position: relative;
    overflow: hidden;
}

.digitalTopic.opinionspage .opinions .item:nth-child(5n) {
    margin-right: 14px;
}

.digitalTopic.opinionspage .opinions .item:nth-child(4n) {
    margin-right: 0;
}

.digitalTopic .pagebox {
    padding-bottom: 80px;
}

.digitalTopic .pagebox .page {
    display: flex;
    align-items: center;
    justify-content: center;
}

.digitalTopic .pagebox a {
    display: block;
    width: 35px;
    height: 35px;
    border-radius: 4px;
    border: 1px solid #DEDEDE;
    margin: 0 5px;
    background-size: 14px;
    font-size: 16px;
    text-align: center;
    line-height: 34px;
    transition: all 0.25s ease;
    color: #3D3D3D;
}

.digitalTopic .pagebox a.left {
    background-image: url('/images/left.png');
}

.digitalTopic .pagebox a.prev {
    background-image: url('/images/prev.png');
}

.digitalTopic .pagebox a.next {
    background-image: url('/images/next.png');
}

.digitalTopic .pagebox a.right {
    background-image: url('/images/right.png');
}

.digitalTopic .pagebox ul {
    display: flex;
    align-items: center;
    justify-content: center;
}

.digitalTopic .pagebox a:hover {
    border-color: #5A99F8;
}

.digitalTopic .pagebox a.active {
    color: #5A99F8;
    border-color: #5A99F8;
}

.digitalTopic.monographspage {
    background-color: #F3F5FC;
}

.digitalTopic.monographspage .mainbox {
    max-width: 1200px;
}

.digitalTopic.monographspage .monograph .mainbox {
    padding: 90px 0 64px;
}

.digitalTopic.monographspage .monograph .itembox {
    margin-top: 0;
}

.digitalTopic.monographspage .monographlist .item {
    width: calc((100% - 30px * 2)/3);
    margin-top: 30px;
    margin-right: 30px;
    background-color: #fff;
}

.digitalTopic.monographspage .monographlist .item:nth-child(3n) {
    margin-right: 0;
}

.digitalTopic.newspage .banner .text h2 {
    color: #6D6F78;
}

.digitalTopic.newspage .mainbox {
    max-width: 1200px;
}

.digitalTopic.newspage .news .mainbox {
    padding: 70px 0 34px;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.digitalTopic.newspage .news .item {
    display: block;
    width: calc((100% - 30px * 2)/3);
    margin-top: 50px;
    margin-right: 30px;
}

.digitalTopic.newspage .news .item:nth-child(3n) {
    margin-right: 0;
}

.digitalTopic.newspage .news .item .img {
    overflow: hidden;
}

.digitalTopic.newspage .news .item .img img {
    transition: transform 0.25s ease;
}

.digitalTopic.newspage .news .item .text {
    padding: 30px 0;
}

.digitalTopic.newspage .news .item h4 {
    font-size: 24px;
    line-height: 36px;
    font-weight: normal;
    color: #3D3D3D;
    transition: color 0.25s ease;
}

.digitalTopic.newspage .news .item .desc {
    font-size: 18px;
    line-height: 32px;
    margin-top: 20px;
    color: #505050;
}

.digitalTopic.newspage .news .item .other {
    margin-top: 40px;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}

.digitalTopic.newspage .news .item .other span {
    font-size: 20px;
    line-height: 36px;
    color: #999;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
}

.digitalTopic.newspage .news .item .other span:first-child {
    padding-right: 32px;
    flex-shrink: 0;
}

.digitalTopic.newspage .news .item .other span i {
    display: inline-block;
    vertical-align: top;
    width: 20px;
    height: 36px;
    background-position: center;
    background-size: 100% auto;
    margin-right: 10px;
}

.digitalTopic.newspage .news .item .other span i.ico1 {
    background-image: url('/images/news-ico1.png');
}

.digitalTopic.newspage .news .item .other span i.ico2 {
    background-image: url('/images/news-ico2.png');
}

.digitalTopic.newspage .news .item .other span:first-child::after {
    content: '';
    display: block;
    width: 1px;
    height: 22px;
    position: absolute;
    right: 16px;
    top: 0;
    bottom: 0;
    margin: auto;
    background-color: #C0C0C0;
}

.digitalTopic.newspage .news .item:hover img {
    transform: scale(1.05);
}

.digitalTopic.newspage .news .item:hover h4 {
    color: #207BE6;
}

.digitalTopic.newsdetailpage {
    background-image: url('/images/newsdetail.png');
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center top;
}

.digitalTopic.newsdetailpage .mainbox {
    max-width: 1000px;
    padding: 80px 0;
}

.digitalTopic.newsdetailpage .crumb {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.digitalTopic.newsdetailpage .crumb a {
    display: block;
    font-size: 16px;
    line-height: 19px;
    color: #999999;
    padding-right: 36px;
    position: relative;
}

.digitalTopic.newsdetailpage .crumb a::after {
    content: '';
    width: 7px;
    height: 17px;
    background-image: url('/images/crumb-arrow.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    right: 13px;
    top: 0;
}

.digitalTopic.newsdetailpage .crumb span {
    font-size: 16px;
    line-height: 19px;
    color: #666666;
    white-space: nowrap;
    overflow: hidden;
    width: 405px;
    text-overflow: ellipsis;
}

.digitalTopic.newsdetailpage .title {
    padding: 60px 0 30px;
    border-bottom: 1px solid #EEEEEE;
}

.digitalTopic.newsdetailpage .title h4 {
    font-size: 40px;
    line-height: 62px;
    color: #3D3D3D;
    font-weight: normal;
    text-align: center;
}

.digitalTopic.newsdetailpage .title .other {
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.digitalTopic.newsdetailpage .title .other span:first-child {
    padding-right: 32px;
    flex-shrink: 0;
}

.digitalTopic.newsdetailpage .title .other span {
    font-size: 20px;
    line-height: 36px;
    color: #999;
    position: relative;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.digitalTopic.newsdetailpage .title .other span:last-child {
    max-width: 820px;
}

.digitalTopic.newsdetailpage .title .other span i {
    display: inline-block;
    vertical-align: top;
    width: 20px;
    height: 36px;
    background-position: center;
    background-size: 100% auto;
    margin-right: 10px;
}

.digitalTopic.newsdetailpage .title .other span i.ico1 {
    background-image: url('/images/news-ico1.png');
}

.digitalTopic.newsdetailpage .title .other span i.ico2 {
    background-image: url('/images/news-ico2.png');
}

.digitalTopic.newsdetailpage .title .other span:first-child::after {
    content: '';
    display: block;
    width: 1px;
    height: 22px;
    position: absolute;
    right: 16px;
    top: 0;
    bottom: 0;
    margin: auto;
    background-color: #C0C0C0;
}

.digitalTopic.newsdetailpage .content {
    padding: 30px 0 60px;
    border-bottom: 1px solid #EEEEEE;
}

.digitalTopic.newsdetailpage .content p {
    font-size: 16px;
    line-height: 34px;
    color: #333333;
}

.digitalTopic.newsdetailpage .tuijian {
    display: flex;
    justify-content: space-between;
    margin-top: 60px;
}

.digitalTopic.newsdetailpage .tuijian a {
    width: 46.4%;
    padding: 40px 30px;
    background-image: url('/images/tuijian.png');
    background-size: cover;
    transition: all 0.25s ease;
}

.digitalTopic.newsdetailpage .tuijian a p {
    font-size: 16px;
    line-height: 20px;
    color: #333333;
    display: flex;
    justify-content: flex-start;
}

.digitalTopic.newsdetailpage .tuijian a p span {
    position: relative;
    transition: color 0.25s ease;
}

.digitalTopic.newsdetailpage .tuijian a h4 {
    font-size: 20px;
    font-weight: normal;
    line-height: 34px;
    color: #333333;
    margin-top: 10px;
    transition: color 0.25s ease;
}

.digitalTopic.newsdetailpage .tuijian a.prev span {
    padding-left: 20px;
}

.digitalTopic.newsdetailpage .tuijian a.next span {
    padding-right: 20px;
}

.digitalTopic.newsdetailpage .tuijian a span::after {
    content: '';
    width: 12px;
    height: 20px;
    position: absolute;
    top: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    transition: background-image 0.25s ease;
}

.digitalTopic.newsdetailpage .tuijian a.prev span::after {
    left: 0px;
    background-image: url('/images/tuijian-ico1.png');
}

.digitalTopic.newsdetailpage .tuijian a.next span::after {
    right: 0;
    background-image: url('/images/tuijian-ico2.png');
}

.digitalTopic.newsdetailpage .tuijian a:hover {
    background-image: url('/images/tuijian-hover.png');
    box-shadow: 0 0px 20px rgba(36,130,240,0.3);
}

.digitalTopic.newsdetailpage .tuijian a:hover p {
    color: #fff;
}

.digitalTopic.newsdetailpage .tuijian a:hover h4 {
    color: #fff;
}

.digitalTopic.newsdetailpage .tuijian a.prev:hover span::after {
    background-image: url('/images/tuijian-ico1-hover.png');
}

.digitalTopic.newsdetailpage .tuijian a.next:hover span::after {
    background-image: url('/images/tuijian-ico2-hover.png');
}

@media screen and (max-width: 1440px) {
    .digitalTopic .hotnews .mainbox {
        padding: 60px 0 72px;
    }

    .digitalTopic .hotnews .list {
        padding: 12px 24px;
    }

    .digitalTopic .hotnews .list .item {
        padding: 12px 0;
    }

    .digitalTopic .hotnews .hot p {
        font-size: 18px;
        line-height: 26px;
    }

    .digitalTopic .hotnews .hot h4 {
        font-size: 24px;
        line-height: 34px;
    }

    .digitalTopic .hotnews .list .item h4 {
        font-size: 20px;
        line-height: 30px;
    }

    .digitalTopic .hotnews .list .item p {
        margin-top: 10px;
    }

    .digitalTopic .hotnews .list .item span {
        font-size: 16px;
        line-height: 26px;
    }

    .digitalTopic .hotnews .list .item span:first-child {
        margin-right: 24px;
    }

    .digitalTopic .hotnews .list .item span i {
        width: 16px;
        height: 26px;
        margin-right: 6px;
    }

    .digitalTopic .monographlist .item h4 {
        padding: 18px;
        font-size: 20px;
        line-height: 30px;
    }

    .digitalTopic .platform .item h4 {
        padding: 18px 0;
        font-size: 20px;
        line-height: 30px;
    }

    .digitalTopic .opinions .item .text {
        line-height: 30px;
        padding: 52px 20px 14px;
    }

    .digitalTopic .opinions .item h4 {
        font-size: 20px;
    }

    .digitalTopic .opinions .item p {
        font-size: 18px;
    }

    .digitalTopic .opinions .item .ab .more {
        margin-top: 20px;
    }

    .digitalTopicpop .img h4 {
        font-size: 20px;
        line-height: 30px
    }

    .digitalTopicpop .img p {
        font-size: 18px;
        line-height: 26px;
    }

    .digitalTopic .boutique .fenghui {
        padding: 80px 90px 74px;
    }

    .digitalTopic .boutique .fenghui .instro {
        padding: 40px 45px;
    }

    .digitalTopic .boutique .fenghui .time {
        margin-top: 12px;
        font-size: 18px;
        line-height: 24px;
    }

    .digitalTopic .boutique .fenghui .desc {
        margin-top: 12px;
        font-size: 18px;
        line-height: 30px;
    }

    .digitalTopic .boutique .fenghui .more {
        margin-top: 28px;
    }

    .digitalTopic .boutique .item h4 {
        margin-top: 24px;
        font-size: 24px;
        line-height: 30px;
    }

    .digitalTopic .boutique .item p {
        margin-top: 8px;
        font-size: 18px;
        line-height: 30px;
    }

    .digitalTopic .boutique .item .more {
        margin-top: 28px;
    }

    .digitalTopic.newspage .news .item {
        margin-top: 30px;
    }

    .digitalTopic.newspage .news .item .text {
        padding: 20px 0;
    }

    .digitalTopic.newspage .news .item h4 {
        font-size: 20px;
        line-height: 30px;
    }

    .digitalTopic.newspage .news .item .desc {
        font-size: 16px;
        line-height: 28px;
        margin-top: 10px;
    }

    .digitalTopic.newspage .news .item .other {
        margin-top: 20px;
    }

    .digitalTopic.newspage .news .item .other span:first-child {
        padding-right: 24px;
    }

    .digitalTopic.newspage .news .item .other span {
        font-size: 16px;
        line-height: 26px;
    }

    .digitalTopic.newspage .news .item .other span i {
        width: 16px;
        height: 26px;
        margin-right: 6px;
    }

    .digitalTopic.newspage .news .item .other span:first-child::after {
        height: 20px;
        right: 12px;
    }
}
